Temp Projects - Tasks #12017

Please run Charge Invoice [Batch] and PO Valuation
10/19/2023 11:50 AM - Rijas P

Status: Closed Start date: 10/19/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear ljas,

Please run the Charge Invoice [Batch] and PO Valuation screen on our live server.

History

#1 - 10/19/2023 11:52 AM - ljas Ahammed

- Assignee changed from ljas Ahammed to Noufal K

Noufal K Please advise.

#2 - 10/19/2023 11:57 AM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please go ahead

#3 - 10/19/2023 02:48 PM - Sharjuban P

- Assignee changed from System Admins Team to Ashiq K

Ashiq

Please do the needful

#4 - 10/19/2023 03:21 PM - Ashiq K

- Status changed from New to In Progress

Noted.

#5 - 10/19/2023 03:33 PM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

Charge Invoice [Batch] and PO Valuation menu scripts ran in Euro live server.

#6 - 10/19/2023 03:41 PM - Fahid Kalathil
- Status changed from In Progress to Resolved

- Assignee changed from System Admins Team to ljas Ahammed

#7 - 10/19/2023 04:02 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas, please check now.

#8 - 10/25/2023 02:38 PM - Rijas P

- Status changed from Resolved to Closed

Done, thanks
#9 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
